<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="43" start.y="3" goal.x="55" goal.y="35" size="0.62"/>
        <agent id="1" start.x="49" start.y="11" goal.x="6" goal.y="35" size="0.68"/>
        <agent id="2" start.x="48" start.y="23" goal.x="7" goal.y="17" size="1.74"/>
        <agent id="3" start.x="24" start.y="19" goal.x="46" goal.y="34" size="1.68"/>
        <agent id="4" start.x="34" start.y="26" goal.x="26" goal.y="6" size="0.75"/>
        <agent id="5" start.x="34" start.y="37" goal.x="17" goal.y="3" size="1.17"/>
        <agent id="6" start.x="6" start.y="5" goal.x="54" goal.y="6" size="1.71"/>
        <agent id="7" start.x="32" start.y="5" goal.x="57" goal.y="30" size="1.97"/>
        <agent id="8" start.x="15" start.y="13" goal.x="12" goal.y="35" size="1.00"/>
        <agent id="9" start.x="44" start.y="28" goal.x="2" goal.y="33" size="0.97"/>
    </agents>
</root>
